erphpdown插件本来默认支持虎皮椒V1版本,如何让erphpdown支持虎皮椒V2版本呢,其实很简单,虎皮椒V2只是更换了支付网关,只需要替换一下对应的erphpdown php文件即可。
下面给出替换文件

payment.zip
替换方法

将4个文件上传到
plugins\erphpdown\payment 下面

为什么4个文件:
因为erphpdown版本不同,一起传上去,就不管什么版本了

  • 近期个人支付风控严重
  • 虎皮椒个人支付v3.0更新
  • 柒比贰主题支持虎皮椒的方法
  • 虎皮椒专业版更新V2.1.0支持支付宝转账到银行卡
  • 虎皮椒V2支持erphpdown插件方法